USSCANNER(4) | Kernel Interfaces Manual | USSCANNER(4)

# NAME

usscanner — driver for some SCSI-over-USB scanners

# SYNOPSIS

usscanner* at uhub?
scsibus* at usscanner?
ss* at scsibus?

# DESCRIPTION

The usscanner provides support for some scanners based on non-standard SCSI-over-USB, e.g., HP5300C.

# HARDWARE

The usscanner driver works with the following scanners:

## HP

HP ScanJet 5300C

# SEE ALSO

scsi(4), usb(4), uscanner(4), pkgsrc/graphics/sane-backends

# HISTORY

The usscanner driver appeared in NetBSD 1.6.

January 11, 2001 | NetBSD 6.0